=== debian/changelog ===
libkdcraw (4:4.14.0-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 22 Aug 2014 19:54:32 +0200

libkdcraw (4:4.13.1-2) unstable; urgency=medium

  * Drop obsolete cmake option -DENABLE_LCMS2=ON as that's now the only
    supported version. (Closes: #749933) Thanks to Jonathan Riddell

 -- Maximiliano Curia <maxy@debian.org>  Sat, 26 Jul 2014 19:15:59 +0200

libkdcraw (4:4.13.1-1) unstable; urgency=medium

  * New upstream release.

 -- Maximiliano Curia <maxy@debian.org>  Wed, 21 May 2014 20:14:23 +0200

libkdcraw (4:4.12.3-2) unstable; urgency=medium

  * Remove libraw references from copyright file.
  * Release to unstable.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 13 May 2014 15:59:58 +0200

libkdcraw (4:4.12.3-1) experimental; urgency=medium

  * New upstream release.
  * New upstream release.
  * Remove patch: libkdcraw_CVE-2013-143x.diff, upstream removed
    embedded libraw code.
  * Add libraw-dev as build-dep.
  * Soversion bump for libkdcraw.
  * Update install files.
  * Add symbols file for the new soversion.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 04 Mar 2014 00:05:47 +0100

libkdcraw (4:4.11.5-1) unstable; urgency=low

  * New upstream release.
  * Enable build failures on missing symbols.
  * Bump Standards-Version to 3.9.5, no changes needed.
  * Do not disable an empty test set.
  * Add autopkgtests.
  * Add abi-compliance-checker info.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 17 Jan 2014 13:45:09 -0300

libkdcraw (4:4.11.3-1) unstable; urgency=low

  * New upstream release.
  * Update build dependencies.

 -- Maximiliano Curia <maxy@debian.org>  Sat, 09 Nov 2013 12:38:19 +0100

libkdcraw (4:4.11.2-1) experimental; urgency=low

  * New upstream release.
  * Remove patches already applied by upstream.
  * Update symbols file.
  * Update lintian-override.
  * Refresh patch.

 -- Maximiliano Curia <maxy@debian.org>  Tue, 08 Oct 2013 12:14:38 +0200

libkdcraw (4:4.10.5-2) unstable; urgency=low

  * Team upload.
  * Add libkdcraw_CVE-2013-143x.diff to fix multiple vulnerabilities
    (Closes: #721239, #721340).
    - CVE-2013-1438.
    - CVE-2013-1439.
    Thanks Scott Kitterman for the patch.
  * Add missing line break in debian/copyright.

 -- Lisandro Damián Nicanor Pérez Meyer <lisandro@debian.org>  Tue, 01 Oct 2013 15:48:33 -0300

libkdcraw (4:4.10.5-1) unstable; urgency=low

  * New upstream release.
  * New patch: libkdcraw_CVE-2013-2126.diff. (Closes: #711317)
  * New patch: libkdcraw_CVE-2013-2127.diff.
  * Merge 4:4.8.4-2 from sid.
  * Add lintian-override for libraw.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 12 Jul 2013 14:44:51 +0200

libkdcraw (4:4.10.4-1) experimental; urgency=low

  * New upstream release.
  * Bump debhelper build-dep and compat to 9.
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Fri, 14 Jun 2013 13:48:23 +0200

libkdcraw (4:4.8.4-2) unstable; urgency=low

  * New patch: libkdcraw_CVE-2013-2126.diff. (Closes: #711317).
  * Bump Standards-Version to 3.9.4.
  * Update vcs fields.
  * Update uploaders field.
  * Add myself to uploaders.

 -- Maximiliano Curia <maxy@debian.org>  Thu, 20 Jun 2013 15:10:38 +0200
