=== debian/control ===
Source: libkdcraw
Section: kde
Priority: optional
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
Build-Depends: cmake,
               debhelper (>= 9),
               kde-sc-dev-latest (>= 4:4.11),
               kdelibs5-dev (>= 4:4.11),
               libraw-dev (>= 0.15),
               pkg-config,
               pkg-kde-tools (>= 0.12)
Standards-Version: 3.9.5
Homepage: http://www.kde.org/
Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkdcraw.git
Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkdcraw.git

Package: libkdcraw23
Section: libs
Architecture: any
Depends: libkdcraw-data (>= ${source:Version}),
         ${misc:Depends},
         ${shlibs:Depends}
Description: RAW picture decoding library
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This library is used by kipi-plugins, digiKam, kphotoalbum, and krita.
 .
 This package contains the shared library.

Package: libkdcraw-dev
Section: libdevel
Architecture: any
Depends: libkdcraw23 (= ${binary:Version}),
         pkg-config,
         ${misc:Depends},
         ${sameVersionDep:kdelibs5-dev:libkdcraw23}
Conflicts: libkdcraw5-dev, libkdcraw7-dev, libkdcraw8-dev
Description: RAW picture decoding library -- development files
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This package contains the development files and the documentation.
 The library documentation is available in the kdcraw.h header file.

Package: libkdcraw-data
Section: libs
Architecture: all
Depends: ${misc:Depends}
Breaks: kdegraphics-libs-data (<< 4:4.6.80)
Replaces: kdegraphics-libs-data (<< 4:4.6.80)
Description: RAW picture decoding library -- data files
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This package contains the data files of the kdcraw library.

Package: libkdcraw23-dbg
Section: debug
Architecture: any
Priority: extra
Depends: libkdcraw23 (= ${binary:Version}), ${misc:Depends}
Replaces: kdegraphics-dbg (<< 4:4.6.80)
Breaks: kdegraphics-dbg (<< 4:4.6.80)
Description: RAW picture decoding library -- debugging symbols
 Libkdcraw is a Qt interface to the libraw library used to decode
 RAW picture files.
 .
 This package contains the debugging files used to investigate problems with
 libkdcraw.
