## libkdcraw 4.14.1

=== debian/changelog ===
libkdcraw (4:4.14.1-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Mon, 22 Sep 2014 17:44:31 +0200

libkdcraw (4:4.14.0-0ubuntu1) utopic; urgency=medium

  * New upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 20 Aug 2014 13:30:58 +0200

libkdcraw (4:4.13.97-0ubuntu1) utopic; urgency=medium

  * New upstream beta release RC

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Fri, 01 Aug 2014 17:19:40 +0200

libkdcraw (4:4.13.95-0ubuntu1) utopic; urgency=medium

  * New upstream beta release

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Wed, 30 Jul 2014 18:44:41 +0200

libkdcraw (4:4.13.90-0ubuntu1) utopic; urgency=medium

  [ Scarlett Clark ]
  * New upstream beta release

  [ Jonathan Riddell ]
  * Add build-dep on libx11-dev

 -- Scarlett Clark <scarlett@scarlettgatelyclark.com>  Thu, 24 Jul 2014 23:34:59 +0200

libkdcraw (4:4.13.2-0ubuntu1) utopic; urgency=medium

  * new upstream release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Wed, 18 Jun 2014 12:05:58 +0100

libkdcraw (4:4.13.1-1ubuntu1) utopic; urgency=medium

  * Merge with debian upstream, remaining changes
   - Drop obsolete cmake option -DENABLE_LCMS2=ON as that's now the only
     supported version

 -- Rohan Garg <rohangarg@kubuntu.org>  Thu, 22 May 2014 17:58:16 +0200
