=== debian/control ===
--- 
+++ 
@@ -1,23 +1,20 @@
 Source: libkdcraw
 Section: kde
 Priority: optional
-Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
-XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
 Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev (>= 4:4.14.2),
+               kdelibs5-dev,
                libraw-dev (>= 0.15),
+               libx11-dev,
                pkg-config,
-               pkg-kde-tools (>= 0.12),
-               libx11-dev,
-Standards-Version: 3.9.5
+               pkg-kde-tools (>= 0.12)
+Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://bazaar.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
-Vcs-Bzr: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/libkdcraw
-X-Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-kde/kde-sc/libkdcraw.git
-X-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-sc/libkdcraw.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkdcraw.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkdcraw.git
 
 Package: libkdcraw23
 Section: libs
