## libkdcraw 15.08.0

=== debian/changelog ===
libkdcraw (4:15.08.0-1.1) unstable; urgency=medium

  * Non-maintainer upload.
  * Specify minimum cmake version in CMakeLists.txt, as required by
    CMake's module FindPkgConfig. (Closes: #821814)

 -- Tobias Frost <tobi@debian.org>  Tue, 19 Apr 2016 20:13:47 +0200

libkdcraw (4:15.08.0-1) unstable; urgency=medium

  * New upstream release (15.08.0).
  * Remove upstream patch: libraw0.16.1_compatibility.diff

 -- Maximiliano Curia <maxy@debian.org>  Sun, 30 Aug 2015 22:30:31 +0200

libkdcraw (4:15.04.3-1) unstable; urgency=medium

  * Upload to unstable

  [ Maximiliano Curia ]
  * New upstream release (15.04.0).

  [ Scott Kitterman ]
  * Urgency high for RC bug fix
  * Add debian/patches/libraw0.16.1_compatibility.diff from upstream to fix
    compatibility issues with libraw 0.16.1 and later (Closes: #788975)
    - Bump mimimum libraw version in debian/control

 -- Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>  Wed, 29 Jul 2015 00:33:19 -0400

libkdcraw (4:14.12.2-1) experimental; urgency=medium

  * New upstream release (14.12.2).

 -- Maximiliano Curia <maxy@debian.org>  Fri, 20 Feb 2015 08:52:34 +0100
