=== debian/control ===
--- 
+++ 
@@ -3,18 +3,18 @@
 Priority: optional
 Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake,
+Build-Depends: cmake (>= 3.2),
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
                kdelibs5-dev,
-               libraw-dev (>= 0.15),
+               libraw-dev (>= 0.16.1),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkdcraw.git/
-Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkdcraw.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkdcraw.git
+Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkdcraw.git
 
 Package: libkdcraw23
 Section: libs
