=== debian/changelog ===
libkdcraw (4:15.08.2-0ubuntu2) xenial; urgency=medium

  * No-change rebuild against libraw15

 -- Steve Langasek <steve.langasek@ubuntu.com>  Mon, 02 Nov 2015 01:24:44 +0000

libkdcraw (4:15.08.2-0ubuntu1) wily; urgency=medium

  * New upstream release

 -- Scarlett Clark <sgclark@kubuntu.org>  Wed, 14 Oct 2015 12:55:39 +0100

libkdcraw (4:15.08.1-0ubuntu1) wily; urgency=medium

  * New upstream release (15.08.1)

 -- Clive Johnston <clivejo@aol.com>  Tue, 22 Sep 2015 17:38:51 +0100

libkdcraw (4:15.08.0-0ubuntu1) wily; urgency=medium

  * new upstream release

 -- Clive Johnston <clivejo@aol.com>  Wed, 26 Aug 2015 17:45:11 +0100

libkdcraw (4:15.07.90-0ubuntu1) wily; urgency=medium

  * new upstream beta release

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 18 Aug 2015 11:23:03 +0100

libkdcraw (4:15.04.2-0ubuntu1) wily; urgency=medium

  [ Scarlett Clark ]
  * New upstream release
  * Increase kdelib version
  * New upstream release

  [ Jonathan Riddell ]
  * New upstream release

  [ José Manuel Santamaría Lema ]
  * Add upstream_libraw-0.16.1-needs-exceptions.patch in order to avoid
    FTBFS'ing because of latest libraw.

 -- Jonathan Riddell <jriddell@ubuntu.com>  Tue, 09 Jun 2015 19:42:42 +0200
