=== debian/control ===
--- 
+++ 
@@ -1,20 +1,21 @@
 Source: libkdcraw
 Section: kde
 Priority: optional
-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian/Kubuntu Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Sune Vuorela <sune@debian.org>, Maximiliano Curia <maxy@debian.org>
-Build-Depends: cmake (>= 3.2),
+Build-Depends: cmake,
                debhelper (>= 9),
                kde-sc-dev-latest (>= 4:4.11),
-               kdelibs5-dev,
-               libraw-dev (>= 0.16.1),
+               kdelibs5-dev (>= 4:4.14),
+               libraw-dev (>= 0.15),
                libx11-dev,
                pkg-config,
                pkg-kde-tools (>= 0.12)
 Standards-Version: 3.9.6
 Homepage: http://www.kde.org/
-Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/applications/libkdcraw.git
-Vcs-Git: git://anonscm.debian.org/pkg-kde/applications/libkdcraw.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-kde/kde-applications/libkdcraw.git/
+Vcs-Git: git://anonscm.debian.org/pkg-kde/kde-applications/libkdcraw.git
 
 Package: libkdcraw23
 Section: libs
