## libkdcraw 24.05.2

=== debian/changelog ===
libkdcraw (24.05.2-1) experimental; urgency=medium

  [ Debian Qt/KDE Maintainers ]
  * New upstream release (24.05.2).

  [ Scarlett Moore ]
  * Update source name to match upstream source name.
  * Update dependencies according to cmake.
  * Also build Qt6 packages.
  * Refresh symbols files, create qt6 symbols file.
  * Bump standards version to 4.7.0; no changes required.
  * Add myself to uploaders.
  * Refresh copyright.

 -- Scarlett Moore <sgmoore@debian.org>  Tue, 13 Aug 2024 10:16:14 -0700

libkf5kdcraw (22.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.12.3).
  * Update build-deps and deps with the info from cmake.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 01 Mar 2023 11:58:02 +0100

libkf5kdcraw (22.12.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Remove inactive Uploaders.
  * Update the upstream GPG signing key.
  * Update standards version to 4.6.2, no changes needed.
  * Remove the explicit as-needed linking, as it is done by binutils now.
  * Modernize building:
    - add the dh-sequence-kf5 build dependency to use the kf5 addon
      automatically
    - add the dh-sequence-pkgkde-symbolshelper build dependency to use the
      pkgkde_symbolshelper automatically
    - drop the pkg-kde-tools build dependency, no more explicitly needed
    - drop all the manually specified addons and buildsystem for dh

 -- Pino Toscano <pino@debian.org>  Thu, 05 Jan 2023 23:36:05 +0100

libkf5kdcraw (22.12.0-2) unstable; urgency=medium

  * Upload with a correctly released changelog.

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 16:04:58 +0100

libkf5kdcraw (22.12.0-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (22.08.3).
  * Bump Standards-Version to 4.6.1, no change required.
  * New upstream release (22.11.90).
  * New upstream release (22.12.0).

 -- Aurélien COUDERC <coucouf@debian.org>  Sat, 10 Dec 2022 00:13:07 +0100

libkf5kdcraw (21.12.3-1) unstable; urgency=medium

  [ Aurélien COUDERC ]
  * New upstream release (21.12.3).
  * Bump Standards-Version to 4.6.0, no change required.
  * Refresh copyright information.

 -- Aurélien COUDERC <coucouf@debian.org>  Wed, 06 Apr 2022 22:34:19 +0200

libkf5kdcraw (21.08.0-1) unstable; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.08.0).

 -- Norbert Preining <norbert@preining.info>  Mon, 16 Aug 2021 16:36:07 +0900

libkf5kdcraw (21.04.0-1) experimental; urgency=medium

  [ Norbert Preining ]
  * New upstream release (21.04.0).
  * Borrow minimal upstream signing key from k3b.
  * Drop Kubuntu from maintainer name.
  * Added myself to the uploaders.
  * Update list of installed files.

 -- Norbert Preining <norbert@preining.info>  Wed, 28 Apr 2021 13:01:07 +0900

libkf5kdcraw (20.12.0-1) unstable; urgency=medium

  * New upstream release (20.12.0).
  * Refresh copyright information.
  * Bump Standards-Version to 4.5.1, no change required.
  * Bump debhelper compatibility level to 13.
  * Update project homepage.
  * Removed Maximiliano Curia from the uploaders, thanks for your work
    on the package!
  * Added myself to the uploaders.
  * Build with hardening=+all build hardening flag.
  * Borrow minimal upstream signing key from k3b.
  * Refresh upstream metadata.

 -- Aurélien COUDERC <coucouf@debian.org>  Sun, 27 Dec 2020 01:29:36 +0100

libkf5kdcraw (20.04.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Update watch file to the new release-service location.
  * Bump the debhelper compatibility to 12:
    - switch the debhelper build dependency to debhelper-compat 12
    - remove debian/compat
  * Add Rules-Requires-Root: no.
  * Bump Standards-Version to 4.5.0, no changes required.
  * Add the configuration for the CI on salsa.
  * Update lintian overrides.

 -- Pino Toscano <pino@debian.org>  Sun, 02 Aug 2020 17:01:33 +0200

libkf5kdcraw (19.08.1-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.4.0, no changes required.
  * Bump the debhelper compatibility to 11:
    - bump the debhelper build dependency to 11~
    - bump compat to 11
  * Switch from dhmk to dh with kf5 & pkgkde_symbolshelper addons, and
    as-needed linking.
  * Update the patches:
    - upstream_Fix-build-with-libraw-0.19.patch: drop, backported from upstream
  * Drop unused 'testsuite' autopkgtest.
  * Add Build-Depends-Package in symbols file.

 -- Pino Toscano <pino@debian.org>  Sat, 28 Sep 2019 09:39:53 +0200

libkf5kdcraw (18.08.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Switch Vcs-* fields to salsa.debian.org.
  * Bump the libraw-dev build dependency to >= 0.18, as indicated by the
    upstream build system.
  * Backport upstream commit f40ebe30dca1cfadc8171364ac325532e6c3f229 to fix
    build with libraw >= 0.19; patch upstream_Fix-build-with-libraw-0.19.patch.
    (Closes: #905035)
  * Fix typo in the version dependency of the symbols file.
  * Bump Standards-Version to 4.2.1, no changes required.
  * Use https for Format in copyright.
  * Mark libkf5kdcraw5 as "Multi-Arch: same".

 -- Pino Toscano <pino@debian.org>  Tue, 04 Sep 2018 22:59:21 +0200

libkf5kdcraw (17.08.3-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump Standards-Version to 4.1.2, no changes required.
  * Simplify watch file, and switch it to https.
  * Remove kde-runtime exclusion from shlibdeps, since it is no more injected
    automatically.
  * Remove pkg-config dependency in libkf5kdcraw-dev, since it is no more
    needed now.
  * Remove the gwenview, and kdegraphics-thumbnailers breaks in libkf5kdcraw5,
    since they are not needed.

 -- Pino Toscano <pino@debian.org>  Mon, 18 Dec 2017 16:13:30 +0100

libkf5kdcraw (17.08.1-1) experimental; urgency=medium

  * New upstream release (17.08.1)
  * Bump Standards-Version to 4.1.0.
  * Update upstream metadata
  * Bump group breaks (17.08)

