=== debian/control ===
--- 
+++ 
@@ -1,19 +1,20 @@
 Source: libkdcraw
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.5.0~),
+Build-Depends: cmake (>= 3.16.0~),
                debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                libraw-dev (>= 0.18),
+               libx11-dev,
                libxkbcommon-dev,
-               libx11-dev,
+               pkg-kde-tools,
                pkgconf,
-               pkg-kde-tools,
+               qt6-base-dev (>= 6.5.0+dfsg~),
                qtbase5-dev (>= 5.15.0~),
-               qt6-base-dev (>= 6.5.0+dfsg~),
 Standards-Version: 4.7.0
 Rules-Requires-Root: no
 Homepage: https://invent.kde.org/
