## libkdcraw 24.12.0

=== debian/changelog ===
libkdcraw (24.12.0-1) unstable; urgency=medium

  * Upload to unstable.
  * New upstream release.

 -- Pino Toscano <pino@debian.org>  Thu, 19 Dec 2024 18:30:12 +0100
