## libkdcraw 24.12.1

=== debian/changelog ===
libkdcraw (24.12.1-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.1)

 -- Rik Mills <rikmills@kde.org>  Sat, 11 Jan 2025 14:09:21 +0000

libkdcraw (24.12.0-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.12.0)

 -- Rik Mills <rikmills@kde.org>  Thu, 12 Dec 2024 17:22:36 +0000

libkdcraw (24.11.90-0ubuntu1) plucky; urgency=medium

  * New upstream (RC) release (24.11.90)

 -- Rik Mills <rikmills@kde.org>  Fri, 29 Nov 2024 13:08:39 +0000

libkdcraw (24.11.80-0ubuntu1) plucky; urgency=medium

  * New upstream (beta) release (24.11.80)

 -- Rik Mills <rikmills@kde.org>  Tue, 19 Nov 2024 17:30:16 +0000

libkdcraw (24.08.3-0ubuntu1) plucky; urgency=medium

  * New upstream release (24.08.3)

 -- Rik Mills <rikmills@kde.org>  Thu, 07 Nov 2024 11:47:30 +0000

libkdcraw (24.08.2-1ubuntu2) plucky; urgency=medium

  * Kubuntu Vcs and maintainer fields.
  * Disable tests.

 -- Rik Mills <rikmills@kde.org>  Wed, 06 Nov 2024 17:48:44 +0000
