=== debian/control ===
--- 
+++ 
@@ -4,8 +4,8 @@
 Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: cmake (>= 3.16.0~),
-               debhelper-compat (= 13),
+Build-Depends: debhelper-compat (= 13),
+               cmake (>= 3.16.0~),
                extra-cmake-modules (>= 6.0.0~),
                libraw-dev (>= 0.18),
                libx11-dev,
@@ -14,9 +14,9 @@
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.7.0
+Standards-Version: 4.7.2
 Rules-Requires-Root: no
-Homepage: https://invent.kde.org/
+Homepage: https://invent.kde.org/graphics/libkdcraw
 Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkdcraw
 Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkdcraw.git
