=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: libkdcraw
 Section: kde
 Priority: optional
-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
+Maintainer: Kubuntu Developers <kubuntu-devel@lists.ubuntu.com>
+XSBC-Original-Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 Uploaders: Aurélien COUDERC <coucouf@debian.org>,
            Scarlett Moore <sgmoore@debian.org>,
-Build-Depends: debhelper-compat (= 13),
-               cmake (>= 3.16.0~),
+Build-Depends: cmake (>= 3.16.0~),
+               debhelper-compat (= 13),
                extra-cmake-modules (>= 6.0.0~),
                libraw-dev (>= 0.18),
                libx11-dev,
@@ -14,16 +15,17 @@
                pkgconf,
                qt6-base-dev (>= 6.5.0+dfsg~),
                qtbase5-dev (>= 5.15.0~),
-Standards-Version: 4.7.2
+Standards-Version: 4.7.0
 Rules-Requires-Root: no
-Homepage: https://invent.kde.org/graphics/libkdcraw
-Vcs-Browser: https://salsa.debian.org/qt-kde-team/kde/libkdcraw
-Vcs-Git: https://salsa.debian.org/qt-kde-team/kde/libkdcraw.git
+Homepage: https://invent.kde.org/
+Vcs-Browser: https://code.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkdcraw
+Vcs-Git: https://git.launchpad.net/~kubuntu-packagers/kubuntu-packaging/+git/libkdcraw
 
 Package: libkf5kdcraw-dev
 Section: libdevel
 Architecture: any
-Depends: libkf5kdcraw5 (= ${binary:Version}), ${misc:Depends},
+Depends: libkf5kdcraw5 (= ${binary:Version}),
+         ${misc:Depends},
 Description: RAW picture decoding library -- development files
  Libkdcraw is a Qt interface to the libraw library used to decode
  RAW picture files.
@@ -47,7 +49,8 @@
 Package: libkdcrawqt6-dev
 Section: libdevel
 Architecture: any
-Depends: libkdcrawqt6-5 (= ${binary:Version}), ${misc:Depends},
+Depends: libkdcrawqt6-5 (= ${binary:Version}),
+         ${misc:Depends},
 Description: RAW picture decoding library qt6 -- development files
  Libkdcraw is a Qt6 interface to the libraw library used to decode
  RAW picture files.
